
package com.ejie.ab79.clientesWS.ab61WebService;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for tipologia.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <p>
 * <pre>
 * &lt;simpleType name="tipologia">
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *     &lt;enumeration value="INICIATIVA_TURISMO"/>
 *   &lt;/restriction>
 * &lt;/simpleType>
 * </pre>
 * 
 */
@XmlType(name = "tipologia")
@XmlEnum
public enum Tipologia {

    INICIATIVA_TURISMO;

    public String value() {
        return name();
    }

    public static Tipologia fromValue(String v) {
        return valueOf(v);
    }

}
